.campaign-join-us.theme_pink .bgr-wrapper {
	background: #FC1B99 !important;
}
.campaign-join-us.theme_pink .submit {
	background: #D31888 url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_pink .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_pink .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_pink .bottom-arrow-wrapper .bottom-arrow-left {
	background: #FC1B99 !important;
}
.campaign-wrapper .campaign-join-us.theme_pink .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #FC1B99;
}


.campaign-join-us.theme_gray .bgr-wrapper {
	background: #59595C !important;
}
.campaign-join-us.theme_gray .submit {
	background: #424244 url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_gray .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_gray .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_gray .bottom-arrow-wrapper .bottom-arrow-left {
	background: #59595C !important;
}
.campaign-wrapper .campaign-join-us.theme_gray .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #59595C;
}



.campaign-join-us.theme_green {
	color: #59595c !important;
}
.campaign-join-us.theme_green .bgr-wrapper {
	background: #D7F635 !important;
}
.campaign-join-us.theme_green .submit {
	background: #b7d12f url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_grreen .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_grreen .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_grreen .bottom-arrow-wrapper .bottom-arrow-left {
	background: #D7F635 !important;
}
.campaign-wrapper .campaign-join-us.theme_grreen .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #D7F635;
}



.campaign-join-us.theme_gold .bgr-wrapper {
	background: #FECA34 !important;
}
.campaign-join-us.theme_gold .submit {
	background: #d6ab2d url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_gold .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_gold .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_gold .bottom-arrow-wrapper .bottom-arrow-left {
	background: #FECA34 !important;
}
.campaign-wrapper .campaign-join-us.theme_gold .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #FECA34;
}



.campaign-join-us.theme_blue .bgr-wrapper {
	background: #2FEFDF !important;
}
.campaign-join-us.theme_blue {
	color: #59595c !important;
}
.campaign-join-us.theme_blue .submit {
	background: #28bfb2 url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_blue .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_blue .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_blue .bottom-arrow-wrapper .bottom-arrow-left {
	background: #2FEFDF !important;
}
.campaign-wrapper .campaign-join-us.theme_blue .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #2FEFDF;
}



.campaign-join-us.theme_alyaa .bgr-wrapper {
	background: #EE3476 !important;
}
.campaign-join-us.theme_alyaa .submit {
	background: #87143F url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_alyaa .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_alyaa .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_alyaa .bottom-arrow-wrapper .bottom-arrow-left {
	background: #EE3476 !important;
}
.campaign-wrapper .campaign-join-us.theme_alyaa .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #EE3476;
}


.campaign-join-us.theme_ana .bgr-wrapper {
	background: #BD518E !important;
}
.campaign-join-us.theme_ana .submit {
	background: #7B2458 url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_ana .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_ana .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_ana .bottom-arrow-wrapper .bottom-arrow-left {
	background: #BD518E !important;
}
.campaign-wrapper .campaign-join-us.theme_ana .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #BD518E;
}



.campaign-join-us.theme_bai .bgr-wrapper {
	background: #FBB040 !important;
}
.campaign-join-us.theme_bai .submit {
	background: #AA6B1F url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_bai .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_bai .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_bai .bottom-arrow-wrapper .bottom-arrow-left {
	background: #FBB040 !important;
}
.campaign-wrapper .campaign-join-us.theme_bai .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #FBB040;
}


.campaign-join-us.theme_honorate .bgr-wrapper {
	background: #6974B7 !important;
}
.campaign-join-us.theme_honorate .submit {
	background: #463F6C url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_honorate .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_honorate .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_honorate .bottom-arrow-wrapper .bottom-arrow-left {
	background: #6974B7 !important;
}
.campaign-wrapper .campaign-join-us.theme_honorate .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #6974B7;
}



.campaign-join-us.theme_khadra .bgr-wrapper {
	background: #23909E !important;
}
.campaign-join-us.theme_khadra .submit {
	background: #315564 url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_khadra .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_khadra .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_khadra .bottom-arrow-wrapper .bottom-arrow-left {
	background: #23909E !important;
}
.campaign-wrapper .campaign-join-us.theme_khadra .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #23909E;
}



.campaign-join-us.theme_magdalena .bgr-wrapper {
	background: #4073B5 !important;
}
.campaign-join-us.theme_magdalena .submit {
	background: #37446E url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_magdalena .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_magdalena .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_magdalena .bottom-arrow-wrapper .bottom-arrow-left {
	background: #4073B5 !important;
}
.campaign-wrapper .campaign-join-us.theme_magdalena .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #4073B5;
}



.campaign-join-us.theme_melania .bgr-wrapper {
	background: #539F8C !important;
}
.campaign-join-us.theme_melania .submit {
	background: #3A6359 url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_melania .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_melania .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_melania .bottom-arrow-wrapper .bottom-arrow-left {
	background: #539F8C !important;
}
.campaign-wrapper .campaign-join-us.theme_melania .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #539F8C;
}



.campaign-join-us.theme_leduvina .bgr-wrapper {
	background: #0391BB !important;
}
.campaign-join-us.theme_leduvina .submit {
	background: #2E5575 url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_leduvina .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_leduvina .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_leduvina .bottom-arrow-wrapper .bottom-arrow-left {
	background: #0391BB !important;
}
.campaign-wrapper .campaign-join-us.theme_leduvina .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #0391BB;
}



.campaign-join-us.theme_miriam .bgr-wrapper {
	background: #B1B94B !important;
}
.campaign-join-us.theme_miriam .submit {
	background: #7B6E3A url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_miriam .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_miriam .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_miriam .bottom-arrow-wrapper .bottom-arrow-left {
	background: #B1B94B !important;
}
.campaign-wrapper .campaign-join-us.theme_miriam .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #B1B94B;
}



.campaign-join-us.theme_marta .bgr-wrapper {
	background: #EE7A43 !important;
}
.campaign-join-us.theme_marta .submit {
	background: #AD462D url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_marta .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_marta .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_marta .bottom-arrow-wrapper .bottom-arrow-left {
	background: #EE7A43 !important;
}
.campaign-wrapper .campaign-join-us.theme_marta .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #EE7A43;
}



.campaign-join-us.theme_irina .bgr-wrapper {
	background: #ED3D5D !important;
}
.campaign-join-us.theme_irina .submit {
	background: #931D3C url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_irina .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_irina .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_irina .bottom-arrow-wrapper .bottom-arrow-left {
	background: #ED3D5D !important;
}
.campaign-wrapper .campaign-join-us.theme_irina .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #ED3D5D;
}



.campaign-join-us.theme_tin .bgr-wrapper {
	background: #F15B4D !important;
}
.campaign-join-us.theme_tin .submit {
	background: #AF2E32 url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_tin .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_tin .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_tin .bottom-arrow-wrapper .bottom-arrow-left {
	background: #F15B4D !important;
}
.campaign-wrapper .campaign-join-us.theme_tin .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #F15B4D;
}



.campaign-join-us.theme_azra .bgr-wrapper {
	background: #9371A2 !important;
}
.campaign-join-us.theme_azra .submit {
	background: #5A2850 url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_azra .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_azra .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_azra .bottom-arrow-wrapper .bottom-arrow-left {
	background: #9371A2 !important;
}
.campaign-wrapper .campaign-join-us.theme_azra .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #9371A2;
}



.campaign-join-us.theme_marcha .bgr-wrapper {
	background: #F16484 !important;
}
.campaign-join-us.theme_marcha .submit {
	background: #A93358 url("../../images/arrow-right_icon.png") no-repeat scroll center center !important;
}
.campaign-wrapper .campaign-join-us.theme_marcha .bottom-arrow-wrapper.right-side .bottom-arrow-right::before,
.campaign-wrapper .campaign-join-us.theme_marcha .bottom-arrow-wrapper .bottom-arrow-right,
.campaign-wrapper .campaign-join-us.theme_marcha .bottom-arrow-wrapper .bottom-arrow-left {
	background: #F16484 !important;
}
.campaign-wrapper .campaign-join-us.theme_marcha .bottom-arrow-wrapper.right-side .bottom-left-arrow {
	border-bottom: 120px solid #F16484;
}